<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="Acid">Ácido</String>
    <String name="AI">IA</String>
    <String name="Armageddon">Ar|ma|ge|dón</String>
    <String name="Army">Ejército</String>
    <String name="Astaroth">Astaroth</String>
    <String name="Atheism">Ateísmo</String>
    <String name="Baal">Baal</String>
    <String name="Bat">Murciélago</String>
    <String name="Battle cruiser">Crucero</String>
    <String name="BFG 9000">BFG 9000</String>
    <String name="Biological weapon">Arma biológica</String>
    <String name="Bomb">Bomba</String>
    <String name="Bomber">Bom|bar|de|ro</String>
    <String name="Cannon">Cañón</String>
    <String name="Cellulose">Celulosa</String>
    <String name="Cerberus">Cerbero</String>
    <String name="Chemical weapon">Arma química</String>
    <String name="Chimera">Quimera</String>
    <String name="City">Ciudad</String>
    <String name="Communism">Comu|nismo</String>
    <String name="Corruption">Cor|rup|ción</String>
    <String name="Crow">Cuervo</String>
    <String name="Cthulhu">Ctulhu</String>
    <String name="Cyberspace">Ci|ber|es|pa|cio</String>
    <String name="Death ray gun">Rayo de la muerte</String>
    <String name="Death star">Estrella de la muerte</String>
    <String name="Democracy">Demo|cra|cia</String>
    <String name="Desert eagle">Desert Eagle</String>
    <String name="Dictatorship">Dicta|dura</String>
    <String name="Diseases">En|fer|me|da|des</String>
    <String name="Disintegrator">Des|in|te|gra|dor</String>
    <String name="Dove">Palomo</String>
    <String name="Earthquake">Terre|moto</String>
    <String name="Empire">Imperio</String>
    <String name="Epidemic">Epidemia</String>
    <String name="Flamethrower">Lanza|llamas</String>
    <String name="Force field">Campo de fuerza</String>
    <String name="Frankenstein">Frankenstein</String>
    <String name="Friendship">Amistad</String>
    <String name="Gambling">Juegos de azar</String>
    <String name="Hand grenade">Granada</String>
    <String name="Heavens">Cielo</String>
    <String name="Hydra">Hidra</String>
    <String name="Inferno">Inferno</String>
    <String name="Kronos">Crono</String>
    <String name="Land mine">Mina</String>
    <String name="Lawyer">Jurista</String>
    <String name="Leather">Piel</String>
    <String name="Light saber">Sable de luz</String>
    <String name="Mammon">Aamon</String>
    <String name="Medusa">Medusa</String>
    <String name="Mutant">Mutante</String>
    <String name="Napalm">Napalm</String>
    <String name="Pegasus">Pegaso</String>
    <String name="Piranha">Piraña</String>
    <String name="Plasmagun">Plasma|gun</String>
    <String name="Poison gas">Gas ve|neno|so</String>
    <String name="Politician">Político</String>
    <String name="Psycology">Psi|co|lo|gía</String>
    <String name="Razorvine">Par|ra afila|da</String>
    <String name="Sect">Secta</String>
    <String name="Shub-Niggurath">Shub-Niggurath</String>
    <String name="Skeleton">Esqueleto</String>
    <String name="Soul">Anima</String>
    <String name="Space marine">Mari|nes es|pa|cia|les</String>
    <String name="Space ship">Nave espacial</String>
    <String name="Spell book">Grimorio</String>
    <String name="Spore">Espora</String>
    <String name="Styx">Estigio</String>
    <String name="Submarine">Sub|marino</String>
    <String name="Succubus">Súcubo</String>
    <String name="Suffering">Sufri|mi|ento</String>
    <String name="Surveillance">Vigilancia</String>
    <String name="Terrorism">Terro|rismo</String>
    <String name="TNT">Dinamita</String>
    <String name="Tsunami">Tsunami</String>
    <String name="Vacuum bomb">Bomba de vacío</String>
    <String name="War">Guerra</String>
    <String name="Witch">Bruja</String>
    <String name="Wolf">Lobo</String>
    
    <String name="Witch cap">Sombrero de bruja</String>
    <String name="Grim stuff">Báculo siniestro</String>
    <String name="Vampire teeth">Colmillos de vampiro</String>
    <String name="Bat wings">Alas</String>
    <String name="Grim skull">Calavera espantosa</String>
    <String name="Ghost balloon">Globo fantasmal</String>
    <String name="Jack in the box">Caja sorpresa</String>
    <String name="Grim cake">Tarta espeluznante</String>
    <String name="Torch">Antorcha</String>
    <String name="Pumpkin">Calabaza</String>
    <String name="Pumpkin head">Calabaza tallada</String>
    <String name="Jocker">Comodín</String>
    <String name="Box">Caja</String>
    <String name="Skull">Calavera</String>
</Localization>
